.h5 {
  font-size: 25px;
}

.pt-2, .py-2 {
  padding: 20px !important;
}

.btn-primary:hover {
  color: #2b1904 !important;
}

@media (min-width: 768px) {
  .col-md-9 {
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
}

.module-head-title {
  color: #f9f6ef;
}


h1, h2, h3 {color: #5b452e !important;}

.navbar-brand {
  padding-bottom: 25px;
  padding-top: 25px;
}

footer .module .module-head .module-head-title {
  color: #f9f6ef;
}

.page-body, .information {font-size: 16px !important; line-height: 25px !important;}

.product-short-description, .product-desc {font-size: 16px !important; line-height: 25px !important;}


.product-cart-box {
  background: #5b452e !important;
}

.product-cart-box {
  color: #ffffff !important;
}

.footer-bottom {
  padding: 0px 0;
}

body {
  background-color: #f9f6ef;
}

.mobile-navbar-top {
  background: #f9f6ef;
}

.sr-cart-page {
  background: #f9f6ef !important;
}

.product-pathway-container {
  background-color: #f9f6ef;
}

.header-bottom-line {
  background-color: #f9f6ef;
}

.header-login .icon-user1,
.header-wishlist-icon1,
.cart-dropdown-toggle1,
.header-login .login-list .nav-link1,
.search-module .input-group-prepend .btn1,
.form-control::placeholder1 {
  color: #b59086;
}

.header-category {
  background: rgb(83, 110, 57, 0.95) !important;
}


@media (min-width: 1200px) {
  .slider-box h2 {
    font-size: 2.625rem;
  }
}

.sr-cart-page {
  background-color: #f5f5f5;
}

.product-page-middle-1, .product-page-middle-2, .product-page-top, .product-pathway-container {
  background: #f9f6ef !important;
}

.list-list .variable.selected {
  background-color: #d39369 !important;
}

.list-list .variable {
  border: 1px solid #d39369 !important;
}

@media (min-width: 992px) {
  .col-lg-9 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}


.kepek {
    background: none repeat scroll 0% 0% #FFF;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
    padding: 4px;
    margin-bottom: 5px;
    border-radius: 2px;
}


@media (max-width:800px) {

.kepek {
    width: 100% !important;
	height: auto !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 20px !important;
	float: none !important;
    display: block !important;
}
}